.catalog.item-views.linked .flexslider.shadow{
	margin-top: -52px !important;
	padding-top: 52px;
}
.linked .flexslider.shadow .flex-direction-nav{
	top: 0;
}
.linked .flexslider.shadow .slides{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.linked .flexslider.shadow .slides .item{
	overflow: hidden;
	box-shadow: none;
	border: 1px solid #f2f2f2;
}
.linked .flexslider.shadow .slides .item,
.linked .flexslider.shadow .slides .item .inner-wrap{
	height: 100%;
}
.linked .flexslider.shadow .slides .item .text{
	height: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}
.linked .flexslider.shadow .slides .item .row.foot{
	margin-top: auto;
}
.linked .flexslider.shadow .slides .item .cont_inner{
	height: auto !important;
}
@media (min-width: 768px){
	.linked .flexslider.shadow .slides{
		padding: 1px 0 2em 0!important;
	}
}